2017-04-28 18:59:01 2017-05-05 15:23:38

Directory traversal vulnerability in CubeCart versions prior to 6.1.5 allows attacker with administrator rights to read arbitrary files via unspecified vectors.